Subject: Re: bug#45177: 27.1; Access to invoking top level command in minibuffer

From: [email-masked]
Date: Sat, 12 Dec 2020 22:25:49 +0100

> Or set a (mini)buffer-local variable in minibuffer-setup-hook.

But wouldn't this still have the problem that multiple minibuffer 
invocations in the same command would change real-this-command as in my 
initial example?